.join {
    padding: 90px 0 60px;
}

.bottom {
    position: relative;
}

.bottom .container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #ffffff;
}

.bottom p:nth-child(1) {
    font-size: 55px;
    line-height: 1;
    margin-bottom: 25px;
}

.bottom p:nth-child(2) {
    font-size: 18px;
    line-height: 1;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.join-div {
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 45px;
}

.join-div a {
    width: calc(50% - 2px);
    border: 2px solid #d6d6d6;
    padding: 40px 22px;
    color: #333333;
}
.join-div a:hover{
    color: #333;
}

.join-div a:nth-child(2n) {
    margin-left: 4px;
}

.join-div a:nth-child(2) ~ a {
    margin-top: 4px;
}

.join-div a > p {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 36px;
    line-height: 1;
    margin-bottom: 50px;
    position: relative;
}
.join-div a > p span{
    font-size: 21px;
    display: flex;
    align-items: center;
}
.join-div a > p span img{
    margin-right: 5px;
}
.join-div a > p:after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -27px;
    width: 35px;
    height: 4px;
    background: #b5874e;
    transition: .4s;
}
.join-div a:hover > p:after{
    width:150px;
}
.join-div a div{
    font-size: 21px;
    line-height: 36px;
    color: #333333;
}
.join-div a div p:first-child{
    font-weight: bold;
}
.join-div a div:nth-child(2){
    margin-bottom: 10px;
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 6;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
}
.join-div a div:nth-child(3){
    /*display: -webkit-box;*/
    /*-webkit-line-clamp: 3;*/
    /*-webkit-box-orient: vertical;*/
    /*overflow: hidden;*/
}